Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Mar 2023 15:33:26 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Amele                    I would like to have an update!           07:00 PM, 09th Mar                     Amele                    It is 7pm I don’t have any news           07:00 PM, 09th Mar                     Amele                    Except telling me you escalated the issue           07:00 PM, 09th Mar                     Amele                    And so what???           07:00 PM, 09th Mar                   Abdulqader                    Hi Amele, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           07:16 PM, 09th Mar                     Amele                    I would like to have an update!           07:16 PM, 09th Mar                     Amele                    It is 7pm I don’t have any news           07:16 PM, 09th Mar                     Amele                    Except telling me you escalated the issue           07:16 PM, 09th Mar                     Amele                    And so what???           07:16 PM, 09th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:19 PM, 09th Mar                   Abdulqader                   Is this contact number correct +971544883338?             07:20 PM, 09th Mar                     Amele                    Yes           07:20 PM, 09th Mar                     Amele                    Correct           07:20 PM, 09th Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           07:23 PM, 09th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:26 PM, 09th Mar                     Amele                    I think this one is enough for now           07:26 PM, 09th Mar                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           07:28 PM, 09th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:30 PM, 09th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           07:32 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5819921